#!/bin/bash - not strictly necessary, but helps nano with syntax highlighting.

# Clear the screen/console on logout.
if (( SHLVL == 1 )); then
  if [[ -x /usr/bin/clear_console ]]; then
    /usr/bin/clear_console -q
  elif [[ -x /usr/bin/clear ]]; then
    /usr/bin/clear
  elif [[ -x /usr/bin/tput ]]; then
    /usr/bin/tput clear
  else
    echo -ne "\e[2J"
  fi
fi
